/* open-sans-regular - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/open-sans-v18-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin_cyrillic-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/open-sans-v18-latin_cyrillic-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin_cyrillic-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin_cyrillic-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin_cyrillic-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/open-sans-v18-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin_cyrillic-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/open-sans-v18-latin_cyrillic-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin_cyrillic-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin_cyrillic-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin_cyrillic-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/open-sans-v18-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin_cyrillic-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/open-sans-v18-latin_cyrillic-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin_cyrillic-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin_cyrillic-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin_cyrillic-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/open-sans-v18-latin_cyrillic-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin_cyrillic-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin_cyrillic-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin_cyrillic-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin_cyrillic-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

html {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing: border-box;}
*, :after, :before {-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;}
html, body {margin:0; padding:0; height:100%;}

body {font-family:'Open Sans',Arial,sans-serif; font-size:14px; font-weight:400; line-height:1.5; color:#333; background-color:#fff;}

p {margin:0 0 20px;}

img, object, embed, video {max-width:100%;}
img {height:auto;}

ol,ul{margin:0 0 20px; padding:0 0 0 40px;}

em {font-style:italic;}
strong, b {font-weight:bold;}

p {margin:0 0 30px;}

h1,h2{font-weight:800; line-height:1.2; margin:0 0 30px; color:#000;}
h1 {font-size:18px; text-align:center;}
h2 {font-size:16px;}
.container:before,
.container:after {content: " "; display:table;}
.container:after {clear:both;}
.container {width:100%; max-width:1200px; margin-right:auto; margin-left:auto; padding-left:15px; padding-right:15px;}

.logo {margin:50px auto 50px; width:163px;}
.content{margin-bottom:30px;}
.cats {text-align:center; max-width:900px; margin:0 auto 30px;}
.footer {background-color:#efefef; color:#777; font-size:13px; padding:20px 0 15px; /* border-top:1px solid #ccc; */ text-align:center;}



@media only screen and (max-width : 959px) {

}

@media only screen and (max-width : 767px) {
	.logo {}
}


@media only screen and (max-width : 479px) {

}

@media only screen and (max-width : 359px) {

}
